{
    "code": 200,
    "curTime": 1551685916066,
    "data": [
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 6863819,
          "hasmv": 1,
          "artist": "徐佳莹",
          "album": "我是歌手第四季 第2期: 淘汰赛",
          "albumid": 539576,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 4536,
          "albumpic": "http://img1.sycdn.kuwo.cn/star/albumcover/500/26/39/1980741085.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:29.01Mb;level:pp,bitrate:1000,format:ape,size:28.27Mb;level:p,bitrate:320,format:mp3,size:10.84Mb;level:h,bitrate:128,format:wma,size:4.36Mb;level:s,bitrate:24,format:aac,size:859.44Kb",
          "isdownload": 0,
          "pic": "http://img1.sycdn.kuwo.cn/star/albumcover/300/26/39/1980741085.jpg",
          "rid": 6863819,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 284,
          "fpay": "0",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "修炼爱情 (Live)",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 26396560,
          "hasmv": 1,
          "artist": "蔡健雅",
          "album": "悟空传 电影音乐原声带",
          "albumid": 3668734,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 522,
          "albumpic": "http://img3.kuwo.cn/star/albumcover/500/8/40/2335729159.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:27.15Mb;level:pp,bitrate:1000,format:ape,size:26.39Mb;level:p,bitrate:320,format:mp3,size:10.62Mb;level:h,bitrate:128,format:mp3,size:4.25Mb;level:s,bitrate:24,format:aac,size:842.48Kb",
          "isdownload": 0,
          "pic": "http://img3.kuwo.cn/star/albumcover/300/8/40/2335729159.jpg",
          "rid": 26396560,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 278,
          "fpay": "0",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "紫-(电影《悟空传》插曲)",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 443603,
          "hasmv": 1,
          "artist": "五月天",
          "album": "后青春期的诗",
          "albumid": 29734,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 354,
          "albumpic": "http://img3.sycdn.kuwo.cn/star/albumcover/500/91/25/924030758.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:27.70Mb;level:pp,bitrate:1000,format:ape,size:27.11Mb;level:p,bitrate:320,format:mp3,size:10.14Mb;level:h,bitrate:128,format:mp3,size:4.06Mb;level:s,bitrate:24,format:aac,size:804.61Kb",
          "isdownload": 0,
          "pic": "http://img3.sycdn.kuwo.cn/star/albumcover/300/91/25/924030758.jpg",
          "rid": 443603,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 265,
          "fpay": "0",
          "overseas_copyright": "7ffffffffffffffffffffffffffffffffffffffffffffffffffffff",
          "name": "突然好想你(电影《撒娇女人最好命》主题曲)",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 64460248,
          "hasmv": 1,
          "artist": "南征北战NZBZ",
          "album": "创儿",
          "albumid": 9271113,
          "pay": "0",
          "overseas_pay": "0",
          "artistid": 111900,
          "albumpic": "http://img2.kuwo.cn/star/albumcover/500/31/53/4010849463.jpg",
          "minfo": "level:h,bitrate:128,format:wma,size:4.35Mb;level:s,bitrate:24,format:aac,size:822.52Kb",
          "isdownload": 0,
          "pic": "http://img2.kuwo.cn/star/albumcover/300/31/53/4010849463.jpg",
          "rid": 64460248,
          "type": "music",
          "opay": "0",
          "duration": 265,
          "fpay": "0",
          "overseas_copyright": "1",
          "name": "创儿",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 64441988,
          "hasmv": 1,
          "artist": "新裤子",
          "album": "最后的乐队",
          "albumid": 9270512,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 1344,
          "albumpic": "http://img1.kuwo.cn/star/albumcover/500/22/5/2992144615.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:32.51Mb;level:pp,bitrate:1000,format:ape,size:31.59Mb;level:p,bitrate:320,format:mp3,size:11.52Mb;level:h,bitrate:128,format:mp3,size:4.61Mb;level:s,bitrate:24,format:aac,size:886.25Kb",
          "isdownload": 0,
          "pic": "http://img1.kuwo.cn/star/albumcover/300/22/5/2992144615.jpg",
          "rid": 64441988,
          "type": "music",
          "opay": "0",
          "duration": 301,
          "fpay": "0",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "最后的乐队",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 6717081,
          "hasmv": 0,
          "artist": "Adele",
          "album": "25",
          "albumid": 519830,
          "pay": "0",
          "overseas_pay": "16711935",
          "artistid": 1627,
          "albumpic": "http://img3.sycdn.kuwo.cn/star/albumcover/500/43/15/3576081978.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:20.09Mb;level:pp,bitrate:1000,format:ape,size:19.26Mb;level:p,bitrate:320,format:mp3,size:8.66Mb;level:h,bitrate:128,format:mp3,size:3.47Mb;level:s,bitrate:24,format:aac,size:687.55Kb",
          "isdownload": 0,
          "pic": "http://img3.sycdn.kuwo.cn/star/albumcover/300/43/15/3576081978.jpg",
          "rid": 6717081,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 227,
          "fpay": "0",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "Million Years Ago",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 9948051,
          "hasmv": 0,
          "artist": "鹿先森乐队",
          "album": "所有的酒，都不如你",
          "albumid": 1361778,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 267724,
          "albumpic": "http://img3.kuwo.cn/star/albumcover/500/86/82/170051056.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:30.54Mb;level:pp,bitrate:1000,format:ape,size:29.57Mb;level:p,bitrate:320,format:mp3,size:10.99Mb;level:h,bitrate:128,format:wma,size:4.43Mb;level:s,bitrate:24,format:aac,size:871.91Kb",
          "isdownload": 0,
          "pic": "http://img3.kuwo.cn/star/albumcover/300/86/82/170051056.jpg",
          "rid": 9948051,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 288,
          "fpay": "0",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "你喜欢海却不喜欢山",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 23491653,
          "hasmv": 0,
          "artist": "梁博",
          "album": "歌手 第10期",
          "albumid": 2539423,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 111502,
          "albumpic": "http://img4.kuwo.cn/star/albumcover/500/37/4/2555495744.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:29.25Mb;level:pp,bitrate:1000,format:ape,size:28.45Mb;level:p,bitrate:320,format:mp3,size:11.90Mb;level:h,bitrate:128,format:wma,size:4.80Mb;level:s,bitrate:24,format:aac,size:944.09Kb",
          "isdownload": 0,
          "pic": "http://img4.kuwo.cn/star/albumcover/300/37/4/2555495744.jpg",
          "rid": 23491653,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 311,
          "fpay": "1",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "男孩 (Live)",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 23491653,
          "hasmv": 0,
          "artist": "梁博",
          "album": "歌手 第10期",
          "albumid": 2539423,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 111502,
          "albumpic": "http://img4.kuwo.cn/star/albumcover/500/37/4/2555495744.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:29.25Mb;level:pp,bitrate:1000,format:ape,size:28.45Mb;level:p,bitrate:320,format:mp3,size:11.90Mb;level:h,bitrate:128,format:wma,size:4.80Mb;level:s,bitrate:24,format:aac,size:944.09Kb",
          "isdownload": 0,
          "pic": "http://img4.kuwo.cn/star/albumcover/300/37/4/2555495744.jpg",
          "rid": 23491653,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 311,
          "fpay": "1",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "男孩 (Live)",
          "digest": 15,
          "online": 1
       },
       {
          "tpay": "0",
          "formats": "wma",
          "musicrid": 466188,
          "hasmv": 1,
          "artist": "孙燕姿",
          "album": "2 Her",
          "albumid": 32486,
          "pay": "16515324",
          "overseas_pay": "16711935",
          "artistid": 744,
          "albumpic": "http://img3.sycdn.kuwo.cn/star/albumcover/500/71/24/3282471190.jpg",
          "minfo": "level:ff,bitrate:2000,format:flac,size:25.47Mb;level:pp,bitrate:1000,format:ape,size:25.03Mb;level:p,bitrate:320,format:mp3,size:9.85Mb;level:h,bitrate:128,format:wma,size:3.97Mb;level:s,bitrate:24,format:aac,size:781.49Kb",
          "isdownload": 0,
          "pic": "http://img3.sycdn.kuwo.cn/star/albumcover/300/71/24/3282471190.jpg",
          "rid": 466188,
          "type": "music",
          "opay": "00800000000000000000000000000000000000000000000000",
          "duration": 258,
          "fpay": "0",
          "overseas_copyright": "7ffff17ffffffffffffffbfffff7fffffffffffffffffffffbfffff",
          "name": "我也很想他-(电影《在世界的中心呼唤爱情》台湾中文主题曲)",
          "digest": 15,
          "online": 1
       }
    ],
    "msg": "success",
    "profileId": "dev",
    "reqId": "7a340644-ce13-4b39-be6f-81e32328be6d"
 }